Ciele
Bewertungen

Human review requests, newest first (filter by status, conversation or assistant)

GET/api/v1/reviews

Erfordert einen API-Schlüssel der Organisation mit der Berechtigung „member“.

AuthorizationBearer <token>

In: header

Query Parameters

status?string

Filtern nach Prüfstatus.

conversationId?string

Nach Konversation filtern.

assistantId?string

Nach Assistant filtern.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/v1/reviews"
{  "data": [    {      "id": "string",      "organizationId": "string",      "assistantId": "string",      "conversationId": "string",      "flowId": "string",      "actionIndex": 0,      "status": "pending",      "title": "string",      "message": "string",      "summary": "string",      "channel": "slack",      "assignees": [        "string"      ],      "inputs": [        {          "id": "string",          "label": "string",          "type": null,          "required": null,          "placeholder": "string",          "options": [            null          ]        }      ],      "decision": null,      "decidedBy": null,      "decidedByName": null,      "decidedAt": null,      "expiresAt": "string",      "haltMessage": "string",      "simulated": true,      "resumedAt": null,      "createdAt": "string",      "updatedAt": "string"    }  ]}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}